using Avalonia.Controls;

namespace qmonlib.ui.Views.Navigator
{
    public partial class NavGeneralMetadata : UserControl
    {
        public NavGeneralMetadata()
        {
            InitializeComponent();
        }
    }
}
